Subject: Re: [Tigers] Tiger Ignition Coils (Stu)

From: Tod Brown via Tigers <[email-masked]>
Date: Sat, 27 Feb 2016 10:23:00 -0500

Stu:

I would suggest, if you haven't done so already, that you upgrade the 
distributor to
solid state specs with a Pertronix unit. If you do that, you can replace 
your coil with
a Pertronix coil as well. In so doing, you can do away with the ballast 
resistor in
the system. I know it won't be or look stock, but it will be more reliable.

Tod
B382002384LRXFE

On 2/27/2016 9:05 AM, [email-masked] wrote:
> Send Tigers mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
>
>
> Today's Topics:
>
>     1. Tiger Ignition Coils (Stu)
>     2. Re: Tiger Ignition Coils (James Lindner)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 26 Feb 2016 21:07:04 -0500
> From: Stu <[email-masked]>
> To: Tiger Net <[email-masked]>
> Subject: [Tigers] Tiger Ignition Coils
> Message-ID:
> 	<CA+DpG65Oi=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> I want to replace my coil with an original equivalent piece.  It's a Mk1A,
> all stock ignition system.  It appears that most of the old Mustang
> suppliers have numerous versions of what appears to be the original type
> coil.  Does anyone have any info of what's good or bad among these?
>
> Stu
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160226/11905dd7/attachment-0001.html>
>
> ------------------------------
>
> Message: 2
> Date: Sat, 27 Feb 2016 09:10:26 -0500
> From: "James Lindner" <[email-masked]>
> To: "Stu" <[email-masked]>,	"Tiger Net" <[email-masked]>
> Subject: Re: [Tigers] Tiger Ignition Coils
> Message-ID: <8C233241D2FD48179BA619689ACD8D65@JHP>
> Content-Type: text/plain; charset="utf-8"
>
> Stu
>
> I got mine from Cobra Restorers, http://www.parts123.com/parts123/yb.dll?parta~partsort~A2~cadeffib  Photo attached. It?s been on the car 3 years now.
>
> But as you mentioned the Mustang suppliers also carry them. Usually, they state whether they meet OEM (concours) specs.
>
> Jim
>
> From: Stu via Tigers
> Sent: Friday, February 26, 2016 9:07 PM
> To: Tiger Net
> Subject: [Tigers] Tiger Ignition Coils
>
> I want to replace my coil with an original equivalent piece.  It's a Mk1A, all stock ignition system.  It appears that most of the old Mustang suppliers have numerous versions of what appears to be the original type coil.  Does anyone have any info of what's good or bad among these?
>
> Stu
>
>
> --------------------------------------------------------------------------------
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160227/3a53fb29/attachment.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: IMG_0972.JPG
> Type: image/jpeg
> Size: 1545454 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160227/3a53fb29/attachment.jpe>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
>
>
> ------------------------------
>
> End of Tigers Digest, Vol 8, Issue 44
> *************************************
>

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]